Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227896 - SElinus alert on /usr/bin/exim
Summary: SElinus alert on /usr/bin/exim
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 20:31 UTC by Tim Lauridsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 17:00:37 UTC


Attachments (Terms of Use)
selinux alerts (deleted)
2007-02-08 20:31 UTC, Tim Lauridsen
no flags Details
Relevant bits of /var/log/messages (deleted)
2007-02-11 08:36 UTC, Andrew Gormanly
no flags Details

Description Tim Lauridsen 2007-02-08 20:31:43 UTC
Description of problem:

I get some SELinux alerts on /usr/bin/exim

Version-Release number of selected component (if applicable):

exim-4.66-1.fc7

Additional info:
The setroubleshoot browser pop with alerts once in a while.
I'm not using exim directly, i must be called be some background service.

It is not a big problem for me, i will just let you know

Comment 1 Tim Lauridsen 2007-02-08 20:31:43 UTC
Created attachment 147697 [details]
selinux alerts

Comment 2 Andrew Gormanly 2007-02-11 08:35:32 UTC
Confirmed.  This results in root not receiving mail about system events.

[root@spider ~]# mail
No mail for root


Comment 3 Andrew Gormanly 2007-02-11 08:36:46 UTC
Created attachment 147847 [details]
Relevant bits of /var/log/messages

Comment 4 Bill Nottingham 2007-03-02 17:43:27 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 5 Arjan 2007-06-13 09:27:19 UTC
confirmed

Comment 6 Thomas Woerner 2007-08-29 17:10:19 UTC
Assigning to selinux-policy-targeted

Comment 7 Daniel Walsh 2007-09-11 13:20:00 UTC
Added policy for exim to selinux-policy-3.0.7-8.fc8

Comment 8 Daniel Walsh 2007-09-12 17:00:37 UTC
ALready fixed in rawhide



Note You need to log in before you can comment on or make changes to this bug.